./configure --i18n=1配置某文件时出现这个问题

为当前最终发行版之前的所有版本提供支持
回复
头像
月色寂寞
帖子: 75
注册时间: 2008-09-22 0:57
送出感谢: 0
接收感谢: 0

./configure --i18n=1配置某文件时出现这个问题

#1

帖子 月色寂寞 » 2008-10-21 17:25

$./configure --i18n=1
The strip option is enabled. This should not be a problem usually, but on some
systems it breaks stuff.

Configuration done:
Internationalization enabled.
Debugging disabled.
Binary stripping enabled.


有点晕,以前安装好像都没有这个。这次不知道为什么有这个,请问是怎么回事? :em20 :em20 :em20
寂寞月色~~~ - -||
回复

回到 “老旧版本支持”